<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GroupInputForm.class.php
 * @brief		更新セット入力フォームクラス
 * @date		2006.12.15
 */

require_once(CLASS_DIR."/form/AbstractForm.class.php");

class CategoryInputForm extends AbstractForm
{
	function setCategoryName($category_name="")
	{
		$this->category_name = $category_name;
	}
	
	function check()
	{
		$error_array = array();
		if(!is_null($this->category_name))
			if(!strlen($this->category_name))
				$error_array["category_name"] = "カテゴリ名を入力してください。";
		return $error_array;
	}
}
